@charset "utf-8";

/* CSS For Recent Tracks List */
.cc_recenttracks_list {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 12px
}
.cc_recenttracks_list > .cctrack {
}
/* Container for a track's image */
.cc_recenttracks_list > .cctrack > .cccover {
}
/* The track's image */
.cc_recenttracks_list > .cctrack > .cccover > img {
}
/* The time at which the track aired */
.cc_recenttracks_list > .cctrack > .cctime {
	color: #FAB005
}
/* The time at which the current track began playing */
.cc_recenttracks_list > .cctrack > .cctime.ccnowplaying {
	color: #FAB005
}
/* Container for the track's details */
.cc_recenttracks_list > .cctrack > .ccdetails {
}
/* The track's title */
.cc_recenttracks_list > .cctrack > .ccdetails > .cctitle {
	font-weight: bold;
	font-style: oblique;
	color: #FFFFFF
}
/* The current track's title */
.cc_recenttracks_list > .cctrack > .ccdetails > .cctitle.ccnowplaying {
	color: #FAB005
}
/* The track's artist */
.cc_recenttracks_list > .cctrack > .ccdetails > .ccartist {
	color: #FFFFFF
}
/* The track's album */
.cc_recenttracks_list > .cctrack > .ccdetails > .ccalbum {
	color: #B8B8B8
}
/* The track's buy-now link, if any */
.cc_recenttracks_list > .cctrack > .ccdetails > .ccbuy {
}